Requisitos del sistema QlikView®

QlikView Desktop y QlikView Personal Edition

  32 bits (x86) 64 bits (x64)
Sistema operativo Windows 7
Windows Server 2003
Windows Server 2008
Windows 7 x64
Windows 8 x64
Windows 8.1 x64 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Procesador Se recomienda Intel Core Duo o superior Se recomienda Intel Core 2 Duo o superior
Memoria 4 GB (mínimo). En función de los volúmenes de datos, es posible que sea necesario más espacio.1 4 GB (mínimo). En función de los volúmenes de datos, es posible que sea necesario más espacio.1
Espacio en disco 250 MB totales necesarios para la instalación 300 MB totales necesarios para la instalación
Seguridad Active Directory de Microsoft
NTLM
Seguridad de terceros2
Active Directory de Microsoft
NTLM
Seguridad de terceros2


Soporte para navegadores de QlikView

  Portal de AccessPoint QlikView QlikView para Internet Explorer Cliente de Ajax de QlikView
Internet Explorer 8, 9, 10 y 11
Firefox 38 (Windows/Mac)  
Safari 8.0  
Google Chrome 43 (Windows y Mac)  
Mobile Safari (dispositivos iOS 7/8.1)  
Tabletas y teléfonos Android (navegador integrado)3   Android 4.0.x-4.4.x
Blackberry Playbook  
Good Browser  


QlikView Server

  32 bits (x86) 64 bits (x64)
Plataforma Windows 74
Windows Server 2003
Windows Server 2008
Windows 74
Windows 8.14 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Procesador Se recomienda la compatibilidad con Intel Core Duo o superior Procesadores compatibles con varios núcleos x64
Memoria 4 GB (mínimo). En función de los volúmenes de datos, es posible que sea necesario más espacio.1 4 GB (mínimo). En función de los volúmenes de datos, es posible que sea necesario más espacio.1
Espacio en disco 450 MB totales necesarios para la instalación 450 MB totales necesarios para la instalación
Seguridad Active Directory de Microsoft
NTLM
Seguridad de terceros2
Active Directory de Microsoft
NTLM
Seguridad de terceros2
Servidor web Servidor web de QlikView
Microsoft IIS 6 o 7
Servidor web de QlikView
Microsoft IIS 6, 7, 7.5, 8 u 8.5
Consola de gestión Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
.NET framework 4.0 4.0


QlikView Publisher5

  32 bits (x86) 64 bits (x64)
Base de datos de repositorio XML nativo
SQL Server 2005, 2008 o 2012
XML nativo
SQL Server 2005, 2008 o 2012


Elementos web de QlikView para uso con Microsoft SharePoint®5

  32 bits (x86) 64 bits (x64)
Microsoft SharePoint SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)
SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)


QlikView Workbench5

  32 bits (x86) 64 bits (x64)
Microsoft Visual Studio Visual Studio 2010
Visual Web Developer 2010 Express Edition
Visual Studio 2010
Visual Web Developer 2010 Express Edition
 Sharepoint 2013  Un nuevo proxy(Qproxy) para el uso con SharePoint 2013 se ha incluido desde QV11.2 SR5
con el instalador de QlikView Workbench


Plataformas compatibles con QlikView/Microsoft Office

  32 bits (x86) 64 bits (x64)
Office 2007 SP3 (mínimo) SP3 (mínimo)
Office 2010 (32 bits) SP1 (mínimo) SP1 (mínimo)
Office 2010 (64 bits) SP1 (mínimo) SP1 (mínimo)








Integración de QlikView con SAP, Informatica, Salesforce.com

  32 bits (x86) 64 bits (x64)
SAP Sistema SAP BASIS 4.7 o posterior
SAP Business Warehouse 3.5 o posterior
Sistema SAP BASIS 4.7 o posterior
SAP Business Warehouse 3.5 o posterior
Informatica PowerCenter 8.6.1, 9.0.1 y 9.1 PowerCenter 8.6.1, 9.0.1 y 9.1
Salesforce.com Salesforce.com API 26 o anterior Salesforce.com API 26 o anterior